package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
* @author zx
* @date 2021/9/26 15:52
*/
public class ActivityPlanQueryInfo extends QueryInfo {

    private String organId;

    private Boolean enable;

    @ApiModelProperty(value = "适用学生类型:-1：所有；0：老用户；1：新用户")
    private Integer  applyToStudentType;

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public Integer getApplyToStudentType() {
        return applyToStudentType;
    }

    public void setApplyToStudentType(Integer applyToStudentType) {
        this.applyToStudentType = applyToStudentType;
    }
}
